<?php


namespace App\Http\Controllers\Transactions;

use Illuminate\Http\Request;
use App\Classes\Modules\Transactions\ControllersLogic\UpdateCreditNoteOptLogic;

class UpdateCreditNoteOptController
{
    public function opt(Request $request, UpdateCreditNoteOptLogic $logic) {
        return $logic->execute($request);
    }
}
